*,
*:before,
*:after {
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}

html {
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    width: 100%;
    height: 100%;
    font-size: 14px;
}

#root {
    width: 100%;
    height: 100%;
}
